img {
  max-width: 100%;
  height: auto;
  width: 100%;
}

.image_ZlvGN img {
  width: auto;
  max-width: none;
}

.logo_EIWip {
  object-fit: contain;
}

.swiper-container-fade .swiper-slide:not(.swiper-slide-active) {
  opacity: 0 !important;
}

.slider_241kY {
  position: relative;
}

.pagination_2jO4T {
  bottom: -20px !important;
}

@media screen and (min-width: 320px) {
  .b--benfit-item {
    margin-bottom: 50px;
  }

  /* .b--block-title {
    font-size: 20px;
  } */

  .container {
    margin: 0 auto;
  }
}

@media screen and (max-width: 1024px) {
  .TableHeader_2U0ls {
    padding-left: 0;
  }

  .TableCellTitle_oS5oK {
    font-size: 1rem;
  }

  .TableCell_HjnP2:first-child {
    flex: 0 0 10rem;
  }

  .TableCell_HjnP2 {
    flex: 0 0 25rem;
  }

  .table_3KcEv {
    overflow-x: scroll;
    overflow-y: auto;
  }

  .tooltipWrapper_20h-5 {
    position: relative;
  }

  .TableHeader_2U0ls {
    display: none;
  }

  .TableCellBlue {
    color: rgb(73, 113, 208);
    border-bottom: 3px solid rgb(73, 113, 208);
  }

  .TableCellGreen {
    color: rgb(140, 202, 17);
    border-bottom: 3px solid rgb(140, 202, 17);
  }

  .TableCellOrange {
    color: rgb(254, 122, 60);
    border-bottom: 3px solid rgb(254, 122, 60);
  }

  .footer_1UlUZ {
    display: none;
  }

  .headerLine_iSA05 {
    top: 0px;
  }
}

@media screen and (max-width: 1024px) {
  .logo_sysY7 {
    height: 30px;
  }
}